pwa:
  manifest:
    enabled: true
    name: "Torsearch"
    short_name: "torsearch"
    start_url: "/"
    display: "standalone"
    id: "/"
    background_color: "#f98e44"
    theme_color: "#083344"
    description: Torsearch provides a simple and intuitive way to manage your personal media library.
    icons:
      - src: "icon.png"
        sizes: [ 192 ]
      - src: "icon.png"
        sizes: [ 192 ]
        purpose: maskable
    categories:
      - entertainment
      - multimedia
      - utilities